/* roboto-regular - latin_latin-ext */
@font-face{
	font-display:swap;
	font-family:'Roboto';
	font-style:normal;
	font-weight:400;
	src: url('fonts/roboto-v30-latin_latin-ext-regular.woff2') format('woff2');
}
/* roboto-italic - latin_latin-ext */
@font-face{
	font-display:swap;
	font-family:'Roboto';
	font-style:italic;
	font-weight:400;
	src: url('fonts/roboto-v30-latin_latin-ext-italic.woff2') format('woff2');
}
/* roboto-700 - latin_latin-ext */
@font-face{
	font-display:swap;
	font-family:'Roboto';
	font-style:normal;
	font-weight:700;
	src: url('fonts/roboto-v30-latin_latin-ext-700.woff2') format('woff2');
}
/* roboto-700italic - latin_latin-ext */
@font-face{
	font-display:swap;
	font-family:'Roboto';
	font-style:italic;
	font-weight:700;
	src: url('fonts/roboto-v30-latin_latin-ext-700italic.woff2') format('woff2');
}
/*GLOBAL*/
*{margin:0;padding:0;line-height:1.5;box-sizing:border-box;outline-color:var(--css_primary_button_background);outline-width:1px;font-family:'Roboto', sans-serif;}
img{border:none;max-width:100%;height:auto;}
html{background:var(--css_footer_background);}
body{display:flex;flex-wrap:wrap;}
.fullwidth{width:100%;}
.align{max-width:1360px;margin:0 auto;}
.website-overlay{visibility:hidden;opacity:0;position:fixed;left:0;right:0;top:0;bottom:0;z-index:9999;background:#111;transition:visibility 0.2s, opacity 0.2s;}
.website-overlay.active{visibility:visible;opacity:0.87;}
.website-overlay-no-scroll{overflow:hidden;}
.svg-icon{display:inline-block;width:12px;height:12px;mask-size:100%;mask-repeat:no-repeat;mask-position:center;}
/*HEADER*/
.top-container_IgTZSYnABK{position:sticky;top:0;z-index:9999;padding:15px 20px;background:var(--css_header_background);box-shadow:0px 3px 15px rgba(0,0,0,0.1);}
.top-container-wrapper_IgTZSYnABK{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;}

.top-container_IgTZSYnABK header{width:360px;margin-right:20px;}
.top-container_IgTZSYnABK header a{display:block;text-decoration:none;color:var(--css_header_logo_text_color);font-size:32px;font-weight:bold;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.top-menu_IgTZSYnABK{width:calc(100% - 448px);}
.additionalmenu_IgTZSYnABK {max-height: 467px;overflow-y: auto;}
#TopMenuOpen_IgTZSYnABK{display:none;flex-wrap:wrap;align-items:center;gap:4px;text-transform:uppercase;font-weight:bold;font-size:14px;color:var(--css_header_links_color);line-height:38px;background:transparent;border:none;border-bottom:2px solid transparent;outline:none;cursor:pointer;padding:2px 16px 0;transition:border-color 0.5s;}
#TopMenuOpen_IgTZSYnABK i{width:17px;height:17px;background:var(--css_header_links_color);}
#TopMenuOpen_IgTZSYnABK:hover, #TopMenuOpen_IgTZSYnABK:focus{border-color:var(--css_header_links_border_color_hover);}
#TopMenuClose_IgTZSYnABK{display:none;position:absolute;z-index:99999;right:10px;top:10px;border:none;outline:none;cursor:pointer;width:42px;height:42px;border-radius:100%;background:var(--css_primary_button_background);transition:background 0.5s;}
#TopMenuClose_IgTZSYnABK i{display:block;margin:0 auto;background:var(--css_primary_button_color);width:16px;height:16px;}
#TopMenuClose_IgTZSYnABK:hover, #TopMenuClose_IgTZSYnABK:focus{background:var(--css_primary_button_background_hover);}
#TopMenu_IgTZSYnABK ul{list-style:none;}
#TopMenu_IgTZSYnABK > ul{display:flex;flex-wrap:wrap;gap:8px;}
#TopMenu_IgTZSYnABK > ul > li > a{display:block;text-decoration:none;text-transform:uppercase;font-weight:bold;font-size:14px;color:var(--css_header_links_color);line-height:38px;border-bottom:2px solid transparent;padding:2px 12px 0;transition:border-color 0.5s;}
#TopMenu_IgTZSYnABK > ul > li:hover > a{border-color:var(--css_header_links_border_color_hover);}
#TopMenu_IgTZSYnABK > ul > li > ul{visibility:hidden;opacity:0;position:absolute;z-index:9999;padding-top:8px;transition:visibility 0.2s, opacity 0.2s;}
#TopMenu_IgTZSYnABK > ul > li:hover > ul{visibility:visible;opacity:1;}
#TopMenu_IgTZSYnABK > ul > li > ul > li > a{display:block;background:var(--css_header_sublinks_background);border:1px solid var(--css_header_sublinks_border_color);border-bottom:none;padding:12px;font-size:14px;color:var(--css_header_sublinks_color);line-height:1.2;min-width:220px;}
#TopMenu_IgTZSYnABK > ul > li > ul > li:first-child > a{border-radius:4px 4px 0px 0px;}
#TopMenu_IgTZSYnABK > ul > li > ul > li:last-child > a{border-radius:0px 0px 4px 4px;border-bottom:1px solid var(--css_header_sublinks_border_color);}
#TopMenu_IgTZSYnABK > ul > li > ul > li > a:hover{text-decoration:none;}

.top-notifications_IgTZSYnABK{width:42px;margin-left:20px;position:relative;}
#TopNotificationsToggle_IgTZSYnABK{width:100%;display:block;position:relative;background:transparent;border:1px solid var(--css_header_sublinks_border_color);border-radius:4px;line-height:40px;cursor:pointer;outline:none;transition:border-color 0.5s;}
#TopNotificationsToggle_IgTZSYnABK i{width:18px;height:18px;background:var(--css_header_links_color);vertical-align:middle;}
#TopNotificationsToggle_IgTZSYnABK span{display:block;position:absolute;right:8px;top:10px;width:8px;height:8px;border-radius:100%;background:var(--css_primary_button_background);}
#TopNotificationsToggle_IgTZSYnABK.active span{display:none;}
#TopNotificationsToggle_IgTZSYnABK:hover, #TopNotificationsToggle_IgTZSYnABK:focus{border-color:var(--css_header_links_border_color_hover);}
#TopNotificationsContent_IgTZSYnABK{visibility:hidden;opacity:0;position:absolute;z-index:9999;right:0;width:300px;background:var(--css_header_notifications_background);margin-top:8px;overflow:hidden;border-radius:4px;padding:15px;text-align:center;transition:visibility 0.2s, opacity 0.2s;box-shadow:0px 3px 15px rgba(0,0,0,0.1);}
#TopNotificationsContent_IgTZSYnABK.active{visibility:visible;opacity:1;}
#TopNotificationsContent_IgTZSYnABK p{font-size:14px;color:var(--css_header_notifications_text_color);}
#TopNotificationsContent_IgTZSYnABK strong{font-size:16px;}
#TopNotificationsContent_IgTZSYnABK ul{list-style:none;}
#TopNotificationsContent_IgTZSYnABK a{display:block;border:1px solid var(--css_header_notifications_link_border_color);color:var(--css_header_notifications_link_color);font-weight:bold;padding:10px;border-radius:4px;margin-top:8px;text-decoration:none;font-size:14px;line-height:1.2;transition:background 0.5s;}
#TopNotificationsContent_IgTZSYnABK img{display:block;margin-bottom:8px;width:100%;height:40px;object-fit:contain;border-radius:4px;}
#TopNotificationsContent_IgTZSYnABK a:hover{background:var(--css_header_notifications_link_background_hover);}

.top-langs_IgTZSYnABK{width:86px;margin-left:20px;position:relative;}
#TopLangsToggle_IgTZSYnABK{width:100%;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;gap:4px;font-size:12px;background:transparent;color:var(--css_header_links_color);border:1px solid var(--css_header_sublinks_border_color);border-radius:4px;line-height:40px;cursor:pointer;outline:none;font-weight:bold;transition:border-color 0.5s;}
#TopLangsToggle_IgTZSYnABK img{display:block;width:20px;border-radius:4px;}
#TopLangsToggle_IgTZSYnABK i{width:10px;height:10px;background:var(--css_header_links_color);transition:transform 0.5s;}
#TopLangsToggle_IgTZSYnABK.active i{transform:rotate(180deg);}
#TopLangsToggle_IgTZSYnABK:hover, #TopLangsToggle_IgTZSYnABK:focus{border-color:var(--css_header_links_border_color_hover);}
#TopLangs_IgTZSYnABK{visibility:hidden;opacity:0;position:absolute;right:0;margin-top:8px;z-index:9999;list-style:none;transition:visibility 0.2s, opacity 0.2s;}
#TopLangs_IgTZSYnABK.active{visibility:visible;opacity:1;}
#TopLangs_IgTZSYnABK a{display:flex;flex-wrap:wrap;align-items:center;gap:4px;background:var(--css_header_sublinks_background);border:1px solid var(--css_header_sublinks_border_color);border-bottom:none;padding:12px;font-size:14px;color:var(--css_header_sublinks_color);line-height:1.2;min-width:160px;}
#TopLangs_IgTZSYnABK li:first-child > a{border-radius:4px 4px 0px 0px;}
#TopLangs_IgTZSYnABK li:last-child > a{border-radius:0px 0px 4px 4px;border-bottom:1px solid var(--css_header_sublinks_border_color);}
#TopLangs_IgTZSYnABK a:hover{text-decoration:none;}
#TopLangs_IgTZSYnABK img{display:block;width:20px;border-radius:4px;}
@media screen and (max-width:1200px){
	#TopMenuOpen_IgTZSYnABK{display:flex;}
	#TopMenuClose_IgTZSYnABK{display:block;}
	#TopMenu_IgTZSYnABK{visibility:hidden;opacity:0;z-index:9999;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;position:fixed;left:0;right:0;top:0;bottom:0;padding:20px;transition:visibility 0.2s, opacity 0.2s;}
	#TopMenu_IgTZSYnABK.active{visibility:visible;opacity:1;}
	#TopMenu_IgTZSYnABK > ul{position:relative;z-index:9999;display:none;max-height:100%;width:100%;max-width:900px;border-radius:4px;background:var(--css_header_background);padding:12px 20px;overflow:auto;scrollbar-width:thin;scrollbar-color:rgba(255,255,255,0.3) rgba(255,255,255,0.1);}
	#TopMenu_IgTZSYnABK.active > ul{display:block;}
	#TopMenu_IgTZSYnABK > ul::-webkit-scrollbar{width:6px;}
	#TopMenu_IgTZSYnABK > ul::-webkit-scrollbar-track{background:rgba(255,255,255,0.1);}
	#TopMenu_IgTZSYnABK > ul::-webkit-scrollbar-thumb{background:rgba(255,255,255,0.3);}
	#TopMenu_IgTZSYnABK > ul > li > a{margin:8px 0;justify-content:space-between;}
	#TopMenu_IgTZSYnABK > ul > li > ul{visibility:visible;opacity:1;position:static;padding-top:0;margin-bottom:8px;}
	#TopMenu_IgTZSYnABK > ul > li > ul > li > a{min-width:inherit;}
}
@media screen and (max-width:740px){
	.top-container_IgTZSYnABK header{width:260px;margin-right:10px;}
	.top-container_IgTZSYnABK header a{font-size:22px;}
	.top-menu_IgTZSYnABK{width:calc(100% - 338px);}
	.top-notifications_IgTZSYnABK, .top-langs_IgTZSYnABK{margin-left:10px;}
}
@media screen and (max-width:440px){
	.top-notifications_IgTZSYnABK{position:static;}
	#TopNotificationsContent_IgTZSYnABK{left:20px;right:20px;width:auto;}
}
@media screen and (max-width:518px){
	.top-container_IgTZSYnABK header{display:none;}
	.top-menu_IgTZSYnABK{width:calc(100% - 148px);}
}
/*HEADER*/
/*FORMATTING*/
.main-wrapper-zone_IgTZSYnABK{padding:50px 20px 10px;background:var(--css_main_wrapper_background);}
.main-flex-wrapper_IgTZSYnABK{display:flex;flex-wrap:wrap;}
.main-flex-wrapper_IgTZSYnABK h2{text-align:left;}
.regular-section_IgTZSYnABK{margin-bottom:40px;}
.featured-section_IgTZSYnABK{padding:50px 50px 30px;background:var(--css_featured_section_background);margin-bottom:40px;border-radius:10px;box-shadow:0px 3px 15px rgba(0,0,0,0.1);}
@media screen and (max-width:1200px){
	.featured-section_IgTZSYnABK{padding:20px 20px 1px;}
}

main h1, main h2, main h3, main h4, main h5, main h6{font-size:36px;margin-bottom:20px;line-height:1.2;color:var(--css_headings_color);}
main h1 > *, main h2 > *, main h3 > *, main h4 > *, main h5 > *, main h6 > *{line-height:1.2;}
main h2{font-size:32px;margin-bottom:20px;line-height:1.2;}
main h3{font-size:28px;}
main h4, main h5, main h6{font-size:24px;}
@media screen and (max-width:600px){
	main h1, main h2, main h3, main h4, main h5, main h6{word-wrap:break-word;}
}
@media screen and (max-width:410px){
	main h1{font-size:30px;}
	main h2{font-size:28px;}
	main h3{font-size:26px;}
}
main p, main ul, main ol, main dl{font-size:16px;margin-bottom:20px;color:var(--css_texts_color);}
main dt{font-weight:bold;}
main ul, main ol{padding-left:24px;}
main ul li ul, main ul li ol, main ol li ul, main ol li ol{margin-bottom:0;}
main li{margin:8px 0;}
main a{color:var(--css_links_color);}
main a:hover{text-decoration:none;}
main blockquote{padding:7px 15px;background:var(--css_main_wrapper_background);border-left:4px solid var(--css_headings_color);margin-bottom:20px;border-radius:10px;}
main blockquote p{margin:8px 0;}
main hr{margin:0 auto 20px;border:none;border-bottom:1px solid var(--css_borders_color);}
main table{margin-bottom:20px;font-size:16px;color:var(--css_texts_color);width:100%;max-width:100%;border-collapse:separate;border-spacing:1px;}
main caption{font-size:12px;color:var(--css_texts_color);text-align:center;margin-top:8px;caption-side:bottom;line-height:1.2;}
main td, main th{font-size:16px;color:var(--css_texts_color);padding:10px 7px;vertical-align:top;border:1px solid var(--css_borders_color);text-align:left;line-height:1.2;border-radius:4px;background:var(--css_main_wrapper_background);}
main td > *, main th > *{line-height:1.2;}
main th{color:var(--css_headings_color);}
main thead th, main thead td{color:var(--css_headings_color);font-weight:bold;background:transparent;}
main tfoot th, main tfoot td{border-style:dashed;background:transparent;}
@media screen and (max-width:600px){
	main th, main td{display:block;width:auto!important;margin-bottom:1px;}
}
main table p, main table address, main table h2, main table h3, main table h4, main table h5, main table h6, main table ul, main table ol, main table dl, main table blockquote, main table form, main table hr, main table pre{margin:8px 0;line-height:1.2;}
main object, main iframe{margin:0 auto 20px;max-width:100%;display:block;border:none;}
main abbr{text-decoration:none;color:var(--css_links_color);margin:0 2px;}
main form{background:var(--css_main_wrapper_background);margin-bottom:20px;padding:10px 20px;border-radius:10px;font-size:12px;color:var(--css_texts_color);}
main form > *{font-size:12px;color:var(--css_texts_color);}
main form p{margin:10px 0;}
main label{display:block;color:var(--css_headings_color);cursor:pointer;font-weight:bold;}
main input::placeholder, main textarea::placeholder{color:var(--css_headings_color);}
main input[type="text"], main input[type="email"], main textarea, main select{border:2px solid var(--css_borders_color);background:var(--css_inputs_background);font-size:14px;padding:10px 7px;color:var(--css_headings_color);width:100%;max-width:100%;resize:vertical;border-radius:4px;}
main input[type="submit"]{background:var(--css_primary_button_background);color:var(--css_primary_button_color);font-size:14px;line-height:1.2;padding:12px;border:none;cursor:pointer;transition:background 0.5s;text-transform:uppercase;font-weight:bold;border-radius:4px;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
main input[type="submit"]:hover, main input[type="submit"]:focus{background:var(--css_primary_button_background_hover);}
/*FORMATTING*/
/*INLINE BUTTON*/
.inline-button_IgTZSYnABK a{display:block;margin:0 auto 20px;max-width:320px;color:var(--css_primary_button_color);background:var(--css_primary_button_background);border-radius:4px;text-decoration:none;font-weight:bold;font-size:14px;text-transform:uppercase;line-height:1.2;padding:13px 10px;text-align:center;transition:background 0.5s;}
.inline-button_IgTZSYnABK a i{background:var(--css_primary_button_color);margin-right:4px;width:14px;height:14px;vertical-align:middle;}
.inline-button_IgTZSYnABK a:hover{background:var(--css_primary_button_background_hover);}
/*INLINE BUTTON*/
/*REVIEWS LIST*/
.reviews-list-section_IgTZSYnABK h1,h2{text-align:center;}
.reviews-list_IgTZSYnABK{list-style:none;padding-left:0;}
.reviews-list_IgTZSYnABK li{display:flex;flex-wrap:wrap;align-items:center;padding:15px;border-radius:10px;background:var(--css_featured_section_background);box-shadow:0px 3px 15px rgba(0,0,0,0.1);text-align:center;font-weight:bold;font-size:14px;margin:0 0 20px;}
.reviews-list_IgTZSYnABK small{display:block;font-size:11px;text-transform:uppercase;font-weight:normal;line-height:21px;}
.reviews-list_IgTZSYnABK .review-item-logo_IgTZSYnABK{width:150px;margin-right:20px;}
.reviews-list_IgTZSYnABK .review-item-logo_IgTZSYnABK a{display:block;height:90px;}
.reviews-list_IgTZSYnABK .review-item-logo_IgTZSYnABK img{display:block;width:100%;height:100%;object-fit:contain;}
.reviews-list_IgTZSYnABK .review-item-rating_IgTZSYnABK{width:160px;margin-right:20px;}
.reviews-list_IgTZSYnABK .review-item-rating_IgTZSYnABK i{width:21px;height:21px;vertical-align:top;background:var(--css_review_stars_color);}
.reviews-list_IgTZSYnABK .review-item-psychics-qty_IgTZSYnABK{width:140px;margin-right:20px;}
.reviews-list_IgTZSYnABK .review-item-reading-types_IgTZSYnABK{width:140px;margin-right:20px;}
.reviews-list_IgTZSYnABK .review-item-price_IgTZSYnABK{width:150px;margin-right:20px;}
.reviews-list_IgTZSYnABK .review-item-discount_IgTZSYnABK{width:calc(100% - 1040px);}
.reviews-list_IgTZSYnABK .review-item-cta_IgTZSYnABK{width:180px;margin-left:20px;}
.reviews-list_IgTZSYnABK .review-item-cta_IgTZSYnABK .review-item-offer_IgTZSYnABK{display:block;color:var(--css_primary_button_color);background:var(--css_primary_button_background);text-decoration:none;text-transform:uppercase;border-radius:4px;line-height:42px;transition:background 0.5s;}
.reviews-list_IgTZSYnABK .review-item-cta_IgTZSYnABK .review-item-offer_IgTZSYnABK i{background:var(--css_primary_button_color);width:15px;height:15px;margin-right:4px;vertical-align:middle;}
.reviews-list_IgTZSYnABK .review-item-cta_IgTZSYnABK .review-item-offer_IgTZSYnABK:hover{background:var(--css_primary_button_background_hover);}
.reviews-list_IgTZSYnABK .review-item-cta_IgTZSYnABK .review-item-more_IgTZSYnABK{display:inline-block;vertical-align:top;color:var(--css_texts_color);font-weight:normal;margin-top:8px;}
.reviews-list_IgTZSYnABK .review-item-cta_IgTZSYnABK .review-item-more_IgTZSYnABK i{background:var(--css_texts_color);margin-right:4px;vertical-align:middle;width:14px;height:14px;}
.load-more-reviews_IgTZSYnABK{text-align:center;margin-bottom:20px;}
#ReviewsLoadMoreButton_IgTZSYnABK{width:100%;max-width:220px;background:transparent;outline:none;cursor:pointer;text-transform:uppercase;font-weight:bold;font-size:14px;text-align:center;color:var(--css_headings_color);border:1px solid var(--css_headings_color);border-radius:4px;line-height:40px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:0 12px;transition:border-color 0.5s, color 0.5s;}
#ReviewsLoadMoreButton_IgTZSYnABK[disabled]{cursor:not-allowed;}
#ReviewsLoadMoreButton_IgTZSYnABK i{background:var(--css_headings_color);margin-right:4px;width:14px;height:14px;vertical-align:middle;transition:background 0.5s;will-change:transform;}
@keyframes animation-spin{0%{transform:rotate(0deg)} to{transform:rotate(1turn)}}
#ReviewsLoadMoreButton_IgTZSYnABK[disabled] i{animation:animation-spin 0.5s linear infinite;}
#ReviewsLoadMoreButton_IgTZSYnABK:hover, #ReviewsLoadMoreButton_IgTZSYnABK:focus{border-color:var(--css_primary_button_background);color:var(--css_primary_button_background);}
#ReviewsLoadMoreButton_IgTZSYnABK:hover i, #ReviewsLoadMoreButton_IgTZSYnABK:focus i{background:var(--css_primary_button_background);}
@media screen and (max-width:1240px){
	.reviews-list_IgTZSYnABK .review-item-logo_IgTZSYnABK{margin-right:10px;}
	.reviews-list_IgTZSYnABK .review-item-rating_IgTZSYnABK{width:152px;margin-right:10px;}
	.reviews-list_IgTZSYnABK .review-item-psychics-qty_IgTZSYnABK{width:120px;margin-right:10px;}
	.reviews-list_IgTZSYnABK .review-item-reading-types_IgTZSYnABK{width:120px;margin-right:10px;}
	.reviews-list_IgTZSYnABK .review-item-price_IgTZSYnABK{width:90px;margin-right:10px;}
	.reviews-list_IgTZSYnABK .review-item-discount_IgTZSYnABK{width:calc(100% - 852px);}
	.reviews-list_IgTZSYnABK .review-item-cta_IgTZSYnABK{width:160px;margin-left:10px;}
}
@media screen and (max-width:1060px){
	.reviews-list_IgTZSYnABK li{justify-content:center;max-width:520px;margin:0 auto 20px;}
	.reviews-list_IgTZSYnABK .review-item-logo_IgTZSYnABK{margin-right:0;margin-bottom:10px;}
	.reviews-list_IgTZSYnABK .review-item-rating_IgTZSYnABK{width:100%;margin-right:0;margin-bottom:10px;}
	.reviews-list_IgTZSYnABK .review-item-psychics-qty_IgTZSYnABK{width:100%;margin-right:0;margin-bottom:10px;}
	.reviews-list_IgTZSYnABK .review-item-reading-types_IgTZSYnABK{width:100%;margin-right:0;margin-bottom:10px;}
	.reviews-list_IgTZSYnABK .review-item-price_IgTZSYnABK{width:100%;margin-right:0;margin-bottom:10px;}
	.reviews-list_IgTZSYnABK .review-item-discount_IgTZSYnABK{width:100%;margin-bottom:10px;}
	.reviews-list_IgTZSYnABK .review-item-cta_IgTZSYnABK{width:100%;margin-left:0;max-width:260px;}
}
/*REVIEWS LIST*/
/*REVIEW ITEM*/
.review-single-base_IgTZSYnABK{display:flex;flex-wrap:wrap;}

.review-single-logo_IgTZSYnABK{width:260px;margin-right:20px;background:var(--css_featured_section_background);box-shadow:0px 3px 15px rgba(0,0,0,0.1);border-radius:10px;padding:15px;}
.review-single-logo_IgTZSYnABK a{display:block;height:90px;}
.review-single-logo_IgTZSYnABK a img{display:block;width:100%;height:100%;object-fit:contain;}
.review-single-rating_IgTZSYnABK{text-align:center;font-size:14px;font-weight:bold;margin-top:8px;}
.review-single-rating_IgTZSYnABK i{width:21px;height:21px;vertical-align:top;background:var(--css_review_stars_color);}

.review-single-summary_IgTZSYnABK{width:calc(100% - 280px);background:var(--css_featured_section_background);box-shadow:0px 3px 15px rgba(0,0,0,0.1);border-radius:10px;padding:15px 15px 7px;}
.review-single-summary-wrapper_IgTZSYnABK{display:flex;flex-wrap:wrap;margin:0 -4px;}
.review-single-summary-wrapper_IgTZSYnABK > div{width:calc(33.33% - 8px);margin:0 4px 8px;}
.review-single-summary-wrapper_IgTZSYnABK dl{font-size:14px;height:100%;border:1px dashed var(--css_borders_color);margin-bottom:0;padding:8px;border-radius:4px;background:var(--css_main_wrapper_background);font-size:12px;color:var(--css_headings_color);}
.review-single-summary-wrapper_IgTZSYnABK dt{text-transform:uppercase;padding-left:30px;position:relative;}
.review-single-summary-wrapper_IgTZSYnABK dt i{background:var(--css_headings_color);width:24px;height:24px;mask-size:contain;vertical-align:middle;position:absolute;left:0;}
.review-single-summary-wrapper_IgTZSYnABK dd{padding-left:30px;}
.review-single-summary-wrapper_IgTZSYnABK dd a{color:var(--css_headings_color);}
.review-single-summary-wrapper_IgTZSYnABK > div:last-child{width:calc(100% - 8px);}
.review-single-summary-wrapper_IgTZSYnABK > div:last-child a{display:block;color:var(--css_primary_button_color);background:var(--css_primary_button_background);text-decoration:none;text-transform:uppercase;border-radius:4px;line-height:42px;transition:background 0.5s;font-weight:bold;text-align:center;font-size:14px;}
.review-single-summary-wrapper_IgTZSYnABK > div:last-child a i{background:var(--css_primary_button_color);width:15px;height:15px;margin-right:4px;vertical-align:middle;}
.review-single-summary-wrapper_IgTZSYnABK > div:last-child a:hover{background:var(--css_primary_button_background_hover);}

@media screen and (max-width:1120px){
	.review-single-summary-wrapper_IgTZSYnABK > div{width:calc(50% - 8px);}
}
@media screen and (max-width:860px){
	.review-single-logo_IgTZSYnABK{margin-right:0;margin-bottom:20px;width:100%;}
	.review-single-summary_IgTZSYnABK{width:100%;}
}
@media screen and (max-width:600px){
	.review-single-summary-wrapper_IgTZSYnABK > div{width:calc(100% - 8px);}
}

.review-single-base-fixed_IgTZSYnABK{position:fixed;left:0;right:0;top:-180px;z-index:9998;background:var(--css_featured_section_background);padding:8px 20px;box-shadow:0px 3px 15px rgba(0,0,0,0.1);transition:top 0.5s;}
.review-single-base-fixed-wrapper_IgTZSYnABK{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;}
.review-single-base-fixed-logo_IgTZSYnABK{width:150px;}
.review-single-base-fixed-logo_IgTZSYnABK a{display:block;height:72px;}
.review-single-base-fixed-logo_IgTZSYnABK a img{display:block;width:100%;height:100%;object-fit:contain;}
.review-single-base-fixed-rating_IgTZSYnABK{text-align:center;font-size:14px;font-weight:bold;color:var(--css_headings_color);width:160px;}
.review-single-base-fixed-rating_IgTZSYnABK i{width:21px;height:21px;vertical-align:top;background:var(--css_review_stars_color);}
.review-single-base-fixed-price_IgTZSYnABK{width:200px;text-align:center;color:var(--css_texts_color);font-size:14px;}
.review-single-base-fixed-price_IgTZSYnABK small{display:block;font-size:11px;text-transform:uppercase;}
.review-single-base-fixed-cta_IgTZSYnABK{width:180px;}
.review-single-base-fixed-cta_IgTZSYnABK a{display:block;color:var(--css_primary_button_color);background:var(--css_primary_button_background);text-decoration:none;text-transform:uppercase;border-radius:4px;line-height:42px;transition:background 0.5s;font-weight:bold;text-align:center;font-size:14px;}
.review-single-base-fixed-cta_IgTZSYnABK i{background:var(--css_primary_button_color);width:15px;height:15px;margin-right:4px;vertical-align:middle;}
.review-single-base-fixed-cta_IgTZSYnABK a:hover{background:var(--css_primary_button_background_hover);}
.load-more-coupons_IgTZSYnABK button{margin-top:20px;}
@media screen and (max-width:762px){
	.review-single-base-fixed-price_IgTZSYnABK{display:none;}
}
@media screen and (max-width:580px){
	.review-single-base-fixed-rating_IgTZSYnABK{display:none;}
}
@media screen and (max-width:390px){
	.review-single-base-fixed-wrapper_IgTZSYnABK{justify-content:center;}
	.review-single-base-fixed-cta_IgTZSYnABK{display:none;}
}
/**COUPONS LIST**/

/***FEATURED COUPONS***/
.featured-coupons-list_IgTZSYnABK{background:var(--css_featured_coupons_background);margin:-50px -20px 50px;padding:60px 20px 40px;}
.featured-coupons-list_IgTZSYnABK h1{color:var(--css_featured_coupons_texts_color);text-align:center;}
.featured-coupons-list_IgTZSYnABK p{color:var(--css_featured_coupons_texts_color);text-align:center;font-weight:bold;max-width:500px;margin:0 auto 20px;}
.featured-coupons-list_IgTZSYnABK ul{list-style:none;padding-left:0;display:flex;flex-wrap:wrap;justify-content:center;margin:0 -10px;}
.featured-coupons-list_IgTZSYnABK li{width:calc(33.33% - 20px);margin:0 10px 20px;background:var(--css_featured_coupons_items_background);border-radius:10px;padding:15px;position:relative;font-size:14px;padding-bottom:67px;}
.featured-coupons-list_IgTZSYnABK .coupon-logo_IgTZSYnABK a{display:block;height:90px;margin-bottom:10px;border:1px solid var(--css_borders_color);padding:10px;border-radius:4px;}
.featured-coupons-list_IgTZSYnABK .coupon-logo_IgTZSYnABK img{display:block;width:100%;height:100%;object-fit:contain;}
.featured-coupons-list_IgTZSYnABK .coupon-headline_IgTZSYnABK{font-size:18px;color:var(--css_headings_color);line-height:1.2;margin-bottom:10px;}
.featured-coupons-list_IgTZSYnABK .coupon-headline_IgTZSYnABK strong{line-height:1.2;}
.featured-coupons-list_IgTZSYnABK .coupon-desc_IgTZSYnABK{margin-bottom:10px;}
.featured-coupons-list_IgTZSYnABK .coupon-cta_IgTZSYnABK a{display:block;color:var(--css_primary_button_color);background:var(--css_primary_button_background);text-decoration:none;text-transform:uppercase;border-radius:4px;line-height:42px;transition:background 0.5s;text-align:center;font-weight:bold;position:absolute;left:15px;right:15px;bottom:15px;}
.featured-coupons-list_IgTZSYnABK .coupon-cta_IgTZSYnABK i{background:var(--css_primary_button_color);width:15px;height:15px;margin-right:4px;vertical-align:middle;}
.featured-coupons-list_IgTZSYnABK .coupon-cta_IgTZSYnABK a:hover{background:var(--css_primary_button_background_hover);}
@media screen and (max-width:780px){
	.featured-coupons-list_IgTZSYnABK li{width:calc(100% - 20px);max-width:400px;}
}
/***FEATURED COUPONS***/

.coupons-list_IgTZSYnABK{list-style:none;padding-left:0;margin-bottom:-20px;}
.coupons-list_IgTZSYnABK li{display:flex;flex-wrap:wrap;align-items:center;padding:15px;border-radius:10px;background:var(--css_featured_section_background);box-shadow:0px 3px 15px rgba(0,0,0,0.1);font-size:14px;margin:0 0 20px;}
.coupons-list_IgTZSYnABK .coupon-item-logo_IgTZSYnABK{width:150px;margin-right:20px;}
.coupons-list_IgTZSYnABK .coupon-item-logo_IgTZSYnABK a{display:block;height:72px;}
.coupons-list_IgTZSYnABK .coupon-item-logo_IgTZSYnABK img{display:block;width:100%;height:100%;object-fit:contain;}
.coupons-list_IgTZSYnABK .coupon-item-info_IgTZSYnABK{width:calc(100% - 510px);}
.coupons-list_IgTZSYnABK .coupon-item-info_IgTZSYnABK .coupon-item-headline_IgTZSYnABK{font-size:16px;color:var(--css_headings_color);}
.coupons-list_IgTZSYnABK .coupon-item-success_IgTZSYnABK{width:120px;margin-left:20px;}
.coupons-list_IgTZSYnABK .coupon-item-success_IgTZSYnABK > div{border:1px dashed var(--css_borders_color);background:var(--css_main_wrapper_background);border-radius:4px;padding:4px;border-radius:4px;text-align:center;font-weight:bold;font-size:12px;}
.coupons-list_IgTZSYnABK .coupon-item-success_IgTZSYnABK i{display:block;background:var(--css_headings_color);width:14px;height:14px;margin:0 auto;}
.coupons-list_IgTZSYnABK .coupon-item-cta_IgTZSYnABK{width:180px;margin-left:20px;}
.coupons-list_IgTZSYnABK .coupon-item-cta_IgTZSYnABK .coupon-item-offer_IgTZSYnABK{display:block;color:var(--css_primary_button_color);background:var(--css_primary_button_background);text-decoration:none;text-transform:uppercase;border-radius:4px;line-height:42px;transition:background 0.5s;text-align:center;font-weight:bold;}
.coupons-list_IgTZSYnABK .coupon-item-cta_IgTZSYnABK .coupon-item-offer_IgTZSYnABK i{background:var(--css_primary_button_color);width:15px;height:15px;margin-right:4px;vertical-align:middle;}
.coupons-list_IgTZSYnABK .coupon-item-cta_IgTZSYnABK .coupon-item-offer_IgTZSYnABK:hover{background:var(--css_primary_button_background_hover);}
@media screen and (max-width:860px){
	.coupons-list_IgTZSYnABK li{justify-content:center;margin:0 auto 20px;text-align:center;}
	.coupons-list_IgTZSYnABK .coupon-item-logo_IgTZSYnABK{width:150px;margin:0 auto;}
	.coupons-list_IgTZSYnABK .coupon-item-info_IgTZSYnABK{width:100%;margin-bottom:8px;}
	.coupons-list_IgTZSYnABK .coupon-item-success_IgTZSYnABK{width:100%;margin-left:0;margin-bottom:8px;}
	.coupons-list_IgTZSYnABK .coupon-item-success_IgTZSYnABK > div{max-width:180px;margin:0 auto;}
	.coupons-list_IgTZSYnABK .coupon-item-cta_IgTZSYnABK{margin:0 auto;}
}
/**COUPONS LIST**/

.review_single_readers_IgTZSYnABK h2{text-align:center;}
.review_single_readers_IgTZSYnABK ul{list-style:none;padding-left:0;display:flex;flex-wrap:wrap;justify-content:center;margin:0 -10px -20px;}
.review_single_readers_IgTZSYnABK li{width:calc(33.33% - 20px);margin:0 10px 20px;padding:15px;border-radius:10px;background:var(--css_featured_section_background);box-shadow:0px 3px 15px rgba(0,0,0,0.1);}
.review_single_readers_IgTZSYnABK .reader-id_IgTZSYnABK{display:flex;flex-wrap:wrap;align-items:center;margin-bottom:10px;}
.review_single_readers_IgTZSYnABK .reader-image_IgTZSYnABK{width:80px;margin-right:10px;}
.review_single_readers_IgTZSYnABK .reader-image_IgTZSYnABK img{display:block;width:80px;height:80px;object-fit:cover;border-radius:100%;}
.review_single_readers_IgTZSYnABK .reader-name_IgTZSYnABK{width:calc(100% - 90px);font-weight:bold;font-size:18px;color:var(--css_headings_color);line-height:1.2;}
.review_single_readers_IgTZSYnABK .reader-summary_IgTZSYnABK{display:flex;flex-wrap:wrap;text-align:center;margin:0 -5px;font-weight:bold;color:var(--css_headings_color);font-size:22px;}
.review_single_readers_IgTZSYnABK .reader-summary_IgTZSYnABK > div{width:calc(50% - 10px);margin:0 5px 10px;border:1px dashed var(--css_borders_color);border-radius:4px;padding:8px;}
.review_single_readers_IgTZSYnABK .reader-summary_IgTZSYnABK small{display:block;text-transform:uppercase;font-size:13px;}
.review_single_readers_IgTZSYnABK .reader-cta_IgTZSYnABK a{display:block;color:var(--css_primary_button_color);background:var(--css_primary_button_background);text-decoration:none;text-transform:uppercase;border-radius:4px;line-height:42px;transition:background 0.5s;text-align:center;font-weight:bold;font-size:14px;}
.review_single_readers_IgTZSYnABK .reader-cta_IgTZSYnABK i{background:var(--css_primary_button_color);width:15px;height:15px;margin-right:4px;vertical-align:middle;}
.review_single_readers_IgTZSYnABK .reader-cta_IgTZSYnABK a:hover{background:var(--css_primary_button_background_hover);}
@media screen and (max-width:860px){
	.review_single_readers_IgTZSYnABK li{width:calc(100% - 20px);max-width:420px;}
}

.review_single_other_reviews_IgTZSYnABK p{text-align:center;color:var(--css_headings_color);line-height:1.2;font-size:32px;}
.review_single_other_reviews_IgTZSYnABK p strong{line-height:1.2;}
@media screen and (max-width:600px){
	.review_single_other_reviews_IgTZSYnABK p{word-wrap:break-word;}
}
@media screen and (max-width:410px){
	.review_single_other_reviews_IgTZSYnABK p{font-size:28px;}
}
.review_single_other_reviews_IgTZSYnABK ul{list-style:none;padding-left:0;display:flex;flex-wrap:wrap;margin:0 -10px -20px;justify-content:center;}
.review_single_other_reviews_IgTZSYnABK li{width:calc(33.33% - 20px);margin:0 10px 20px;padding:15px;border-radius:10px;background:var(--css_featured_section_background);box-shadow:0px 3px 15px rgba(0,0,0,0.1);text-align:center;}
.review_single_other_reviews_IgTZSYnABK .other_reviews_offer_link_IgTZSYnABK{display:block;text-decoration:none;color:var(--css_headings_color);font-weight:bold;font-size:14px;}
.review_single_other_reviews_IgTZSYnABK .other_reviews_offer_link_IgTZSYnABK img{display:block;height:72px;width:100%;object-fit:contain;margin-bottom:10px;}
.review_single_other_reviews_IgTZSYnABK .other_reviews_offer_link_IgTZSYnABK i{width:21px;height:21px;vertical-align:top;background:var(--css_review_stars_color);}
.review_single_other_reviews_IgTZSYnABK .other_reviews_more_link_IgTZSYnABK{display:block;color:var(--css_headings_color);border:1px solid var(--css_headings_color);border-radius:4px;text-decoration:none;font-weight:bold;text-transform:uppercase;line-height:40px;max-width:240px;margin:15px auto 0;font-size:14px;transition:color 0.5s, border-color 0.5s;}
.review_single_other_reviews_IgTZSYnABK .other_reviews_more_link_IgTZSYnABK i{background:var(--css_headings_color);margin-right:4px;width:16px;height:16px;vertical-align:middle;transition:background 0.5s;}
.review_single_other_reviews_IgTZSYnABK .other_reviews_more_link_IgTZSYnABK:hover i{background:var(--css_links_color);}
.review_single_other_reviews_IgTZSYnABK .other_reviews_more_link_IgTZSYnABK:hover{color:var(--css_links_color);border-color:var(--css_links_color);}
@media screen and (max-width:860px){
	.review_single_other_reviews_IgTZSYnABK li{width:calc(100% - 20px);max-width:420px;}
}

.review_single_comments_IgTZSYnABK ol{list-style:none;padding-left:0;}
.review_single_comments_IgTZSYnABK li{padding:15px;border-radius:10px;background:var(--css_featured_section_background);box-shadow:0px 3px 15px rgba(0,0,0,0.1);margin:0 0 20px;}
.review_single_comments_IgTZSYnABK .comment-author_IgTZSYnABK{color:var(--css_headings_color);font-size:18px;line-height:1.2;margin-bottom:10px;}
.review_single_comments_IgTZSYnABK .comment-author_IgTZSYnABK strong{line-height:1.2;}
.review_single_comments_IgTZSYnABK .comment-author_IgTZSYnABK small{text-transform:uppercase;font-size:12px;line-height:1.2;}
.review_single_comments_IgTZSYnABK .comment-body_IgTZSYnABK p{margin:0;}
.leave_comment_IgTZSYnABK > p{color:var(--css_headings_color);line-height:1.2;font-size:32px;}
.leave_comment_IgTZSYnABK > p strong{line-height:1.2;}
@media screen and (max-width:600px){
	.leave_comment_IgTZSYnABK > p{word-wrap:break-word;}
}
@media screen and (max-width:410px){
	.leave_comment_IgTZSYnABK > p{font-size:28px;}
}
.leave_comment_IgTZSYnABK form{background:var(--css_featured_section_background);box-shadow:0px 3px 15px rgba(0,0,0,0.1);margin-bottom:0;}

/*REVIEW ITEM*/
/*TABLE OF CONTENTS*/
.table-of-contents_IgTZSYnABK{display:flex;flex-wrap:wrap;position:relative;}
.table-of-contents_IgTZSYnABK h2 {text-align:left;}
.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK{order:2;width:380px;margin-left:20px;background:var(--css_main_wrapper_background);padding:20px;border-radius:10px;margin-bottom:20px;}
.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK p{text-align:center;color:var(--css_headings_color);}
.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK nav{position:sticky;top:100px;}
.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK ol{list-style:none;padding-left:0;margin-bottom:0;counter-reset:TOClistCounter;}
.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK li{margin:10px 0;counter-increment:TOClistCounter;border-bottom:1px solid var(--css_borders_color);padding-bottom:10px;}
.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK li:last-child{border-bottom:none;padding-bottom:0;}
.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK li a{display:block;color:var(--css_headings_color);text-decoration:none;line-height:18px;transition:0.5s;position:relative;padding:3px 0 3px 29px;}
.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK li a:before{content:counter(TOClistCounter);font-size:14px;display:block;position:absolute;left:0;top:50%;width:22px;line-height:22px;margin-top:-12px;text-align:center;border:1px dashed var(--css_borders_color);border-radius:4px;transition:0.5s;}
.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK .current a, .table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK li a:hover{text-decoration:underline;color:var(--css_links_color);}
.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK .current a:before, .table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK li a:hover:before{color:var(--css_links_color);border-color:var(--css_links_color);}
.table-of-contents_IgTZSYnABK .table-of-content-output_IgTZSYnABK{order:1;width:calc(100% - 400px);}
@media screen and (max-width:990px){
	.table-of-contents_IgTZSYnABK .table-of-contents-nav_IgTZSYnABK{order:1;width:100%;margin-left:0;}
	.table-of-contents_IgTZSYnABK .table-of-content-output_IgTZSYnABK{order:2;width:100%;}
}
/*TABLE OF CONTENTS*/
/*ACCORDIONS*/
.faq-section_IgTZSYnABK h2, .faq-section_IgTZSYnABK > p{text-align:center;}
.faq-section_IgTZSYnABK > p{max-width:800px;margin:0 auto 20px;}
.accordion{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;cursor:pointer;text-transform:uppercase;padding:15px;border-radius:4px;border:1px solid var(--css_borders_color);font-size:16px;transition:border-color 0.5s, color 0.5s;}
.accordion i{background:var(--css_headings_color);transition:background 0.5s, transform 0.5s;}
.accordion span{width:calc(100% - 27px);}
.accordion:hover, .accordion.active{border-color:var(--css_primary_button_background);color:var(--css_primary_button_background);}
.accordion:hover i{background:var(--css_primary_button_background);}
.accordion.active i{background:var(--css_primary_button_background);transform:rotate(180deg);}
.panel{display:none;}
/*ACCORDIONS*/
/*FIXED BONUSES*/
.fixed_bonuses_IgTZSYnABK{position:sticky;bottom:0;z-index:9998;max-width:900px;margin:0 auto 40px;background:var(--css_main_wrapper_background);padding:20px 20px 1px;border-radius:10px 10px 0px 0px;}
.fixed_bonuses_IgTZSYnABK.reset_position{position:relative;}
#FixedBonusesClose_IgTZSYnABK{display:block;position:absolute;right:-12px;top:-12px;border:none;background:var(--css_primary_button_background);width:32px;line-height:32px;border-radius:100%;cursor:pointer;outline:none;transition:background 0.5s;}
#FixedBonusesClose_IgTZSYnABK.reset_position{display:none;}
#FixedBonusesClose_IgTZSYnABK i{background:var(--css_primary_button_color);}
#FixedBonusesClose_IgTZSYnABK:hover, #FixedBonusesClose_IgTZSYnABK:focus{background:var(--css_primary_button_background_hover);}
.fixed_bonuses_IgTZSYnABK ul{list-style:none;padding-left:0;display:flex;flex-wrap:wrap;margin:0 -10px;}
.fixed_bonuses_IgTZSYnABK li{width:calc(33.33% - 20px);margin:0 10px 20px;background:var(--css_featured_section_background);box-shadow:0px 3px 15px rgba(0,0,0,0.1);border-radius:10px;text-align:center;}
.fixed_bonuses_IgTZSYnABK li a{display:block;height:100%;text-decoration:none;font-size:13px;padding:15px 15px 52px;color:var(--css_texts_color);position:relative;}
.fixed_bonuses_IgTZSYnABK li a img{display:block;width:100%;height:60px;object-fit:contain;margin-bottom:5px;}
.fixed_bonuses_IgTZSYnABK li a span{display:block;color:var(--css_primary_button_color);background:var(--css_primary_button_background);font-weight:bold;padding:0 6px;line-height:32px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border-radius:4px;transition:background 0.5s;position:absolute;bottom:15px;left:15px;right:15px;}
.fixed_bonuses_IgTZSYnABK li a span i{background:var(--css_primary_button_color);margin-left:4px;width:12px;height:12px;vertical-align:middle;position:relative;top:-2px;}
.fixed_bonuses_IgTZSYnABK li a:hover span{background:var(--css_primary_button_background_hover);}
@media screen and (max-width:1200px){
	.fixed_bonuses_IgTZSYnABK{position:relative;padding:0;}
	#FixedBonusesClose_IgTZSYnABK{display:none;}
}
@media screen and (max-width:630px){
	.fixed_bonuses_IgTZSYnABK li{width:calc(100% - 20px);max-width:360px;margin:0 auto 20px;}
}
/*FIXED BONUSES*/
/*BREADCRUMBS*/
.breadcrumbs_IgTZSYnABK ol{list-style:none;display:flex;flex-wrap:wrap;padding-left:0;gap:4px;font-size:12px;margin-bottom:40px;}
.breadcrumbs_IgTZSYnABK li{margin:0;}
.breadcrumbs_IgTZSYnABK i{background:var(--css_texts_color);width:14px;height:14px;vertical-align:middle;margin-right:4px;}
.breadcrumbs_IgTZSYnABK a{color:var(--css_texts_color);}
/*BREADCRUMBS*/
/*FOOTER*/
.bottom-container_IgTZSYnABK{padding:40px 20px;background:var(--css_footer_background);}
.bottom-container_IgTZSYnABK nav{margin:20px 0;}
.bottom-container_IgTZSYnABK nav ul{list-style:none;display:flex;flex-wrap:wrap;justify-content:center;gap:16px;}
.bottom-container_IgTZSYnABK nav a{display:block;font-size:14px;color:var(--css_footer_links_color);}
.bottom-container_IgTZSYnABK nav a:hover{text-decoration:none;}
.bottom-container_IgTZSYnABK aside{margin:20px 0;}
.bottom-container_IgTZSYnABK aside p{text-align:center;font-size:12px;color:var(--css_footer_text_color);}
.bottom-container_IgTZSYnABK aside a{color:var(--css_footer_links_color);}
.bottom-container_IgTZSYnABK aside a:hover{text-decoration:none;}
/*FOOTER*/
/*SCROLL TOP*/
#ScrollTopButton_IgTZSYnABK{position:fixed;right:10px;bottom:10px;opacity:0;visibility:hidden;z-index:9998;width:48px;height:48px;border:none;background:var(--css_primary_button_background);border-radius:100%;cursor:pointer;outline:none;transition:opacity 0.2s, visibility 0.2s, background 0.5s;}
#ScrollTopButton_IgTZSYnABK i{background:var(--css_primary_button_color);width:18px;height:18px;}
#ScrollTopButton_IgTZSYnABK.active{opacity:1;visibility:visible;}
#ScrollTopButton_IgTZSYnABK:hover, #ScrollTopButton_IgTZSYnABK:focus{background:var(--css_primary_button_background_hover);}
/*SCROLL TOP*/
::selection{background:var(--css_primary_button_background);color:var(--css_primary_button_color);}
img::selection{background:transparent;}